@charset "utf-8";
/* CSS Document */
#menu{
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	display:inline-block;
	background-image:url(images/divider_left.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:15px;
	line-height:135px;
	min-height:105px;
	max-height:105px;
	height:105px;
	min-width:auto;
	max-width:auto;	
	width:auto;
	outline:none;
	border:none;
}

#menu a,link,visited,active{
	text-decoration:none;
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;/*226655*/	
	clear:none;
	display:block;
	background-image:url(images/divider_left.png);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:105px;
	max-height:105px;
	height:105px;
	min-width:auto;
	max-width:auto;	
	width:auto;	
	outline:none;
	border:none;
}
#menu a:hover{
	text-decoration:none;	
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	clear:none;
	display:block;
	background-image:url(images/divider_left_O.png);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	border:none;
}
#menu_on{
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	display:inline-block;
	background-image:url(images/divider_left.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:15px;
	line-height:135px;
	min-height:105px;
	max-height:105px;
	height:105px;
	min-width:auto;
	max-width:auto;	
	width:auto;
	outline:none;
	border:none;

}
#menu_on a,link,visited,active,hover{
	text-decoration:none;	
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	clear:none;
	display:block;
	background-image:url(images/divider_left_O.png);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	border:none;
}
#menu_blank{
	font-family:"Century Gothic",Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	display:inline-block;
	line-height:135px;
	background-image:url(images/divider_right.png);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:105px;
	max-height:105px;
	height:105px;
	min-width:auto;
	max-width:auto;	
	width:auto;
}
.second a,link,visited,active{
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	outline:none;
	border:none;
}
.second a:hover{
	color:#FFFFFF;
	font-size:14px;
}